[Mapping]
epg\gameplay\slot0\gameplay0.save=epg/gameplay/slot0/gameplay0.save
epg\snapshot\snapshotlink.sl=epg/snapshot/snapshotlink.sl
epg\system\system_data.save=epg/system/system_data.save
epi\gameplay\slot0\gameplay0.save=epi/gameplay/slot0/gameplay0.save
epi\snapshot\snapshotlink.sl=epi/snapshot/snapshotlink.sl
epi\system\system_data.save=epi/system/system_data.save
epp\gameplay\slot0\gameplay0.save=epp/gameplay/slot0/gameplay0.save
epp\snapshot\snapshotlink.sl=epp/snapshot/snapshotlink.sl
epp\system\system_data.save=epp/system/system_data.save
gameplay\slot0\gameplay0.save=gameplay/slot0/gameplay0.save
gameplay\slot1\gameplay0.save=gameplay/slot1/gameplay0.save
gameplay\slot2\gameplay0.save=gameplay/slot2/gameplay0.save
gameplay\slot4\gameplay0.save=gameplay/slot4/gameplay0.save
gameplay\slot7\gameplay0.save=gameplay/slot7/gameplay0.save
gameplay\universal_data.save=gameplay/universal_data.save
multiplayer\system\system_data.save=multiplayer/system/system_data.save
snapshot\snapshotlink.sl=snapshot/snapshotlink.sl
system\system_data.save=system/system_data.save

